@font-face { font-family: "ZX-Spectrum"; 
	font-style: normal; font-weight: lighter;
	src: url("zxspec.ttf") format("truetype"), url("ZX-Spectrum.pfr") format("truedoc-pfr"); }
BODY { 
	font-style: normal; font-weight: lighter;
	color: #000000; background: #CCCCCC; 
	font-family: "ZX-Spectrum", monospace; 
	}
P { width: 32em; max-width: 32em;}
DL { width: 32em; max-width: 32em;}
H2 A { color: #000000; background: #CCCCCC; }
A { color: #000000; background: #FFFFFF; }
A:active { background: #000000; color: #FFFFFF; text-decoration: blink; }
A:focus { background: #000000; color: #FFFFFF; text-decoration: blink; }
A:hover { background: #000000; color: #FFFFFF; text-decoration: blink; }
.LEFT { float: left; }
DIV#menu {
	float: right;
	padding-top: 1em;
	padding-right: 1em;
	width: 16em;
}
DIV#menu A { 
	background: #CC0000;
	color: #00CCCC;
	text-decoration: none;
}
DIV#menu {
	background: #CC0000;
	color: #00CCCC;
}
DIV#menu OL {
	padding-left: 3em;
}
DIV#menu LI {
	padding-left: 1em;
}
